# 参考网站: https://github.com/wulabing/xray_docker/tree/master/reality
version: '3'
services:
  xray_reality:
    image: wulabing/xray_docker_reality:latest
    restart: always
    ports:
      - 8003:443
    environment:
      - EXTERNAL_PORT=8003
      - SERVERNAMES=www.expedia.com
      - DEST=www.expedia.com:443